{
	Init[ (s)
	{
		SetName(2093);
		SetExpWorth(460);
		SetLevel(10);
		SetSkin(0);
		SetAttachedWeapon(226);
		SetAggressive(true);
		SetAttack(10);
		SetDefense(8);
		SetSpellcast(0);
		SetMagicResistance(5);
		SetDamageMin(4);
		SetDamageMax(36);
		SetArmorValue(6);
		SetMaxHealth(45);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(3);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(1);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);
		SetLoot( 300, "Loot_Gold20-40", 1, 2 );

		SetMob(3);
	} ]
}
